.widget-area .widget-container .widget_link_list_cat_name
{
	font-family:Helvetica Nueue,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#454545;
	text-transform:uppercase;
	margin:5px 0 2px 0;
	border-bottom:1px solid #cccccc;
}

.widget-area .widget-container .widget_link_list_toggled_closed
{
	background-image:url("../img/arrow-right-16.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:21px;
}

.widget-area .widget-container .widget_link_list_toggled_open
{
	background-image:url("../img/arrow-down-16.png");
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:21px;
}

.widget-area .widget-container .widget_link_list
{
	list-style-type:none;
}

.widget-area .widget-container .widget_link_list li
{
	margin:0 0 5px 20px;
}

.widget-area .widget-container .widget_link_list li a
{
	font-family:Helvetica Nueue,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#454545;
}
